@charset "UTF-8"; .block .footer .text{color:#5e88ae}.site-wrap-2 .top-line .header_block{padding-bottom:13px;padding-top:20px}.kurses table caption{font-size:0.815em;color:#2a82bb;text-decoration:underline;text-align:left;text-indent:0.2em}.kurses table .gray{color:#808080;font-size:0.75em}.kurses table tr.data.code-978 .valuta::before{content:"€"}.kurses table tr.data.code-840 .valuta::before{content:"$"}.kurses table .sepor::before{content:"";display:block;width:1px;height:0.8em;background:#c5c5c5;margin:0 0.2em}.kurses table caption{color:#808080;text-decoration:none}.site-wrap-2 .top-line .header_block .header_block_in .wetter{display:flex !important;flex-grow:inherit;padding-bottom:19px}.site-wrap-2 .top-line .header_block .header_block_in .time{display:block !important;padding-bottom:32px}.site-wrap-2 .top-line .header_block .header_block_in .kurses{padding-bottom:25px}@media screen and (max-width:1342px){.site-wrap-2 .top-line .header_block{padding-left:15px;padding-right:15px}}@media screen and (max-width:1062px){.site-wrap-2 .top-line .header_block .header_block_in .kurses{display:none}}@media screen and (max-width:880px){.site-wrap-2 .top-line .header_block .header_block_in .time{display:none !important}}@media screen and (max-width:736px){.site-wrap-2 .top-line .header_block .header_block_in .wetter{display:none !important}}.site-footer .top-line-2{border-bottom:1px solid #abe3ff}

.baners {display: NONE;}

.site-menu-line li.active {
    background-color: #f8c301;
}





.site-footer .top-line-2 {
    border-bottom: 1px solid #fff;
}

.site-footer .site-menu-line .menu-head-block > ul > li.active > a {
    color: #f8c301 !important;
}

.site-footer .site-menu-line .menu-head-block > ul > li:hover, .site-footer .site-menu-line .menu-head-block > ul > li.active {
    background: none;
}

.site-footer .site-menu-line .menu-head-block > ul > li {
    padding-left: 0px;
    padding-right: 0px;
}

.site-footer .site-menu-line .menu-head-block > ul > li::before {
    content:'•';
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

.site-footer .site-menu-line .menu-head-block > ul li {
    display: flex;
}

.site-footer .site-menu-line .menu-head-block > ul > li:first-of-type::before {
    content: '';
}